<div class="card">
  <img
    class="card-img-top monitor-card"
    src="./assets/common/Kindergarten-black.png"
    alt="garderie"
  />
  <div class="card-body">
    <h5 class="card-title align-middle">{{ nursery.nurseryName }}</h5>
    <button class="btn btn-primary align-middle" (click)="toNurseryPlanning()">
      Gérer les plannings
    </button>
  </div>
</div>
